uuid: e207d58c-698e-4e73-8d6d-41a079470ca1
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.photo.body
    - field.field.node.photo.field_gallery_photo
    - node.type.photo
  module:
    - text
    - user
id: node.photo.teaser
targetEntityType: node
bundle: photo
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_gallery_photo: true
